Source: tclcurl
Section: interpreters
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (= 13), tcl-dev, tcl8.6-dev, tcl9.0-dev, libcurl4-gnutls-dev (>= 7.22.0), bc
Standards-Version: 4.7.4
Rules-Requires-Root: no
Homepage: https://github.com/mxmanghi/tclcurl-ng

Package: tclcurl
Architecture: any
Multi-Arch: same
Suggests: libcurl4-gnutls-dev
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tclsh:Depends}
Description: Tcl bindings to libcurl
 This module enables the use of libcurl in Tcl scripts. Please refer to
 the libcurl documentation available in the libcurl4-gnutls-dev package.
 .
 NOTE: the SSL support is provided by GnuTLS.
